Opened 10 years ago

Closed 9 years ago

#5049 closed bug (fixed)

typo

Reported by: Nozy Owned by: humdinger
Priority: low Milestone: R1
Component: Documentation Version: R1/alpha1
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

easy one "now" need to be know

in Doc's http://svn.haiku-os.org/haiku/haiku/trunk/docs/userguide/en/installation/install-source-mac.html

Line If you do not now which one you should use, choose gcc2 : Original BeOS R5 binaries (and many Haiku optional packages) will not run on a gcc4 build.

Fix error If you do not know which one you should use, choose gcc2 : Original BeOS R5 binaries (and many Haiku optional packages) will not run on a gcc4 build.

Change History (2)

comment:1 by umccullough, 10 years ago

Owner: changed from nielx to humdinger

Actually, that entire section should maybe be altered with instructions on how to build a gcc2hybrid IMO. Since gcc2hybrid is (currently) planned to be the official release format for R1 and was the official format for R1/Alpha1 already.

But yes, we should fix the typo :)

comment:2 by luroh, 9 years ago

Resolution: fixed
Status: newclosed

Closing this as fixed. Note that since the User Guide no longer not covers installation from source, the fix has been applied to the original article on which the User Guide text was based, http://www.haiku-os.org/documents/dev/how_build_haiku_mac_os_x.

Note: See TracTickets for help on using tickets.